function FileData_Pairs(x)
{
x.t("interfaces","ports");
x.t("upgrade","config-backup");
x.t("real-time","performance");
x.t("real-time","graphs");
x.t("root","partition");
x.t("considerations","implemented");
x.t("considerations","default");
x.t("considerations","cisco");
x.t("considerations","ensure");
x.t("icmp","packets");
x.t("icmp","port");
x.t("polling","periods");
x.t("hardware","sizing");
x.t("hardware","information");
x.t("ssh","sftp");
x.t("receives","requests");
x.t("receives","snmp");
x.t("bulkstat","file");
x.t("bulkstat","parser");
x.t("bulkstat","server");
x.t("simultaneously","wem");
x.t("drive","partition");
x.t("day","per");
x.t("lists","ports");
x.t("files","session");
x.t("files","secured");
x.t("files","port");
x.t("needs","based");
x.t("resides","used");
x.t("counters","polling");
x.t("planning","process");
x.t("(rhel)","wem");
x.t("(nat)","protocol");
x.t("installed","root");
x.t("installed","depend");
x.t("installed","wem");
x.t("refer","default");
x.t("table","lists");
x.t("sending","notifications");
x.t("gigabyte","(gb)");
x.t("contact","local");
x.t("various","tcp/udp");
x.t("various","ports");
x.t("various","wem");
x.t("various","configuration");
x.t("snmpv1","traps");
x.t("binary","software");
x.t("controlled","postgresql");
x.t("tcp/udp","ports");
x.t("tcp/udp","port");
x.t("user","account");
x.t("scheduler","wem");
x.t("estimates","please");
x.t("estimates","wem");
x.t("implemented","wem");
x.t("scripts","wem");
x.t("administer","wem");
x.t("configurable","443");
x.t("configurable","22223");
x.t("configurable","22224");
x.t("configurable","22225");
x.t("configurable","15015");
x.t("configurable","14131");
x.t("configurable","wem");
x.t("configurable","15000");
x.t("configurable","514");
x.t("interface","15017");
x.t("interface","40000");
x.t("162","asr");
x.t("provided","section");
x.t("provided","previous");
x.t("deployment","scenario");
x.t("asr","5000");
x.t("asr","5000s");
x.t("firewall","installed");
x.t("firewall","open");
x.t("firewall","allow");
x.t("firewall","port");
x.t("type","usage");
x.t("open","port");
x.t("22222","used");
x.t("please","contact");
x.t("packets","system");
x.t("443","wem");
x.t("22223","used");
x.t("connection","port");
x.t("22224","used");
x.t("default","tcp/udp");
x.t("default","tcp/udp/icmp");
x.t("default","port");
x.t("default","tcpudp");
x.t("property","files");
x.t("22225","used");
x.t("text","files");
x.t("element","manager");
x.t("access","port");
x.t("access","system");
x.t("tftp","port");
x.t("tftp","server");
x.t("offer","information");
x.t("engine","e-mail");
x.t("engine","store");
x.t("engine","configured");
x.t("engine","receive");
x.t("bulk","statistics");
x.t("includes","addition");
x.t("includes","following");
x.t("includes","storage");
x.t("client-server","communication");
x.t("license","feature");
x.t("size","bulkstat");
x.t("size","partition");
x.t("proper","installation");
x.t("able","send");
x.t("need","firewall");
x.t("need","opened");
x.t("/var","partition");
x.t("file","size");
x.t("file","transfer");
x.t("solaris","red");
x.t("enterprise","linux-based");
x.t("5000","considerations");
x.t("5000","asr");
x.t("5000","sends");
x.t("5000","image/config");
x.t("5000","keep-alive");
x.t("5000","wem");
x.t("5000","logs");
x.t("5000","port");
x.t("5000","chassis");
x.t("5000","used");
x.t("expect","scripts");
x.t("udp","port");
x.t("machine","asr");
x.t("machine","may");
x.t("e-mail","notifications");
x.t("/usr","partition");
x.t("cisco","provides");
x.t("cisco","representative");
x.t("cisco","systems");
x.t("during","sizing");
x.t("network","considerations");
x.t("network","network");
x.t("network","address");
x.t("unless","otherwise");
x.t("applies","sun");
x.t("sun","solaris");
x.t("identity","port");
x.t("images","configuration");
x.t("assistance","hard");
x.t("tcp/udp/icmp","port");
x.t("tcp","port");
x.t("assist","estimates");
x.t("recommended","wem");
x.t("requirements","provided");
x.t("requirements","wem");
x.t("specified","information");
x.t("via","sftp/ftp");
x.t("guidelines","offer");
x.t("guidelines","addition");
x.t("guidelines","important");
x.t("operation","wem");
x.t("operation","involves");
x.t("account","wem");
x.t("path","default");
x.t("stored","users");
x.t("obtain","assistance");
x.t("communication","type");
x.t("communication","path");
x.t("communication","communication");
x.t("communication","notifications");
x.t("communication","ports");
x.t("communication","managed");
x.t("communication","wem");
x.t("notifications","configured");
x.t("notifications","wem");
x.t("notifications","nms");
x.t("notifications","alarms");
x.t("clients","accessing");
x.t("performance","information");
x.t("base","port");
x.t("perform","various");
x.t("average","bulkstat");
x.t("provides","wem");
x.t("provides","information");
x.t("linux-based","(rhel)");
x.t("session","license");
x.t("sends","notifications");
x.t("standard","corba");
x.t("40010","wem");
x.t("loaded","using");
x.t("statistical","counters");
x.t("representative","during");
x.t("tel","408-526-4000");
x.t("web","element");
x.t("web","server");
x.t("address","translation");
x.t("config-update","scheduler");
x.t("modification","deletion");
x.t("partition","root");
x.t("partition","cisco");
x.t("partition","disk");
x.t("partition","wem");
x.t("partition","least");
x.t("partition","recommendations");
x.t("allow","access");
x.t("swap","partitions");
x.t("local","cisco");
x.t("ports","configurable");
x.t("ports","firewall");
x.t("ports","need");
x.t("ports","client");
x.t("ports","corresponding");
x.t("ports","used");
x.t("15015","nms");
x.t("image/config","loaded");
x.t("postgresql","database");
x.t("postgresql","server");
x.t("addition","modification");
x.t("addition","minimum");
x.t("syslog","server");
x.t("store","snmpv1");
x.t("store","bulk");
x.t("store","retrieve");
x.t("configured","logical");
x.t("configured","alarm");
x.t("configured","application");
x.t("configured","act");
x.t("14131","14132");
x.t("15017","wem");
x.t("config","changes");
x.t("queries","various");
x.t("display","graph");
x.t("sftp/ftp","binary");
x.t("strongly","recommended");
x.t("red","hat");
x.t("14132","wem");
x.t("keep-alive","following");
x.t("hard","drive");
x.t("hard","disk");
x.t("disk","partition");
x.t("disk","space");
x.t("logical","hard");
x.t("minimum","system");
x.t("feature","keys");
x.t("depend","variety");
x.t("space","estimates");
x.t("hat","enterprise");
x.t("managed","average");
x.t("managed","systems");
x.t("managed","system");
x.t("number","asr");
x.t("number","communication");
x.t("number","statistical");
x.t("number","configuration");
x.t("number","usage");
x.t("retrieve","perform");
x.t("chapter","applies");
x.t("chapter","provides");
x.t("receive","display");
x.t("receive","requests");
x.t("receive","process");
x.t("receive","ping");
x.t("software","upgrade");
x.t("software","images");
x.t("may","configured");
x.t("processes","22222");
x.t("requests","ports");
x.t("requests","port");
x.t("scenario","using");
x.t("characteristics","wem");
x.t("accessing","wem");
x.t("wem","hardware");
x.t("wem","receives");
x.t("wem","installed");
x.t("wem","access");
x.t("wem","client-server");
x.t("wem","need");
x.t("wem","processes");
x.t("wem","client");
x.t("wem","sizing");
x.t("wem","applet");
x.t("wem","systems");
x.t("wem","cli");
x.t("wem","application");
x.t("wem","port");
x.t("wem","following");
x.t("wem","server");
x.t("section","includes");
x.t("section","additional");
x.t("section","based");
x.t("section","following");
x.t("firewalls","used");
x.t("changes","monitor");
x.t("changes","per");
x.t("xml","generator");
x.t("important","unless");
x.t("important","strongly");
x.t("5432","used");
x.t("factors","including");
x.t("client","asr");
x.t("client","udp");
x.t("client","communication");
x.t("client","wem");
x.t("client","used");
x.t("client","server");
x.t("secured","connection");
x.t("northbound","interface");
x.t("northbound","server");
x.t("notification","service");
x.t("sizing","needs");
x.t("sizing","requirements");
x.t("sizing","provisioning");
x.t("sizing","phase");
x.t("sizing","calculator");
x.t("located","network");
x.t("5000s","managed");
x.t("logs","icmp");
x.t("previous","section");
x.t("exact","deployment");
x.t("database","controlled");
x.t("database","engine");
x.t("least","gigabyte");
x.t("least","size");
x.t("least","/var");
x.t("least","swap");
x.t("ensure","proper");
x.t("ftp","server");
x.t("event","database");
x.t("(gb)","/usr");
x.t("(unsecured)","used");
x.t("408-526-4000","fax");
x.t("configuration","text");
x.t("configuration","changes");
x.t("configuration","management");
x.t("keys","hard");
x.t("variety","site-specific");
x.t("additional","information");
x.t("usage","tcp");
x.t("graphs","done");
x.t("alarm","receive");
x.t("interval","number");
x.t("send","receive");
x.t("applet","property");
x.t("accepting","sql");
x.t("involves","event");
x.t("involves","bulkstats");
x.t("periods","administer");
x.t("manager","network");
x.t("generator","identity");
x.t("plan","hardware");
x.t("process","obtain");
x.t("process","store");
x.t("process","correlate");
x.t("systems","clients");
x.t("systems","tel");
x.t("systems","web");
x.t("systems","firewalls");
x.t("cli","management");
x.t("deletion","wem-based");
x.t("site-specific","factors");
x.t("transfer","via");
x.t("transfer","interval");
x.t("transfer","bulkstats");
x.t("sftp","server");
x.t("parser","identity");
x.t("script","server");
x.t("help","plan");
x.t("information","various");
x.t("information","provided");
x.t("information","number");
x.t("information","chapter");
x.t("information","wem");
x.t("information","help");
x.t("information","received");
x.t("nms","wem");
x.t("nms","3gpp");
x.t("nms","used");
x.t("15000","15002");
x.t("typical","installation");
x.t("graph","real-time");
x.t("provisioning","guidelines");
x.t("corba","communication");
x.t("corba","northbound");
x.t("corba","notification");
x.t("received","managed");
x.t("fax","408-527-0883");
x.t("application","user");
x.t("application","postgresql");
x.t("application","section");
x.t("application","important");
x.t("application","manage");
x.t("application","apache");
x.t("application","server");
x.t("case","software");
x.t("(secured)","used");
x.t("15002","wem");
x.t("40000","40010");
x.t("alarms","config");
x.t("monitor","protocol");
x.t("recommendations","wem");
x.t("utility","assist");
x.t("port","hardware");
x.t("port","configurable");
x.t("port","asr");
x.t("port","default");
x.t("port","communication");
x.t("port","number");
x.t("port","wem");
x.t("port","5432");
x.t("port","nms");
x.t("port","numbers");
x.t("port","utilization");
x.t("port","used");
x.t("correlate","store");
x.t("wem-based","management");
x.t("partitions","least");
x.t("phase","planning");
x.t("otherwise","specified");
x.t("chassis","located");
x.t("protocol","real-time");
x.t("protocol","used");
x.t("downloading","wem");
x.t("3gpp","standard");
x.t("done","wem");
x.t("snmp","traps");
x.t("514","asr");
x.t("users","includes");
x.t("users","stored");
x.t("users","database");
x.t("opened","refer");
x.t("opened","following");
x.t("based","exact");
x.t("based","typical");
x.t("numbers","used");
x.t("tcpudp","port");
x.t("utilization","various");
x.t("utilization","firewall");
x.t("utilization","wem");
x.t("utilization","section");
x.t("utilization","port");
x.t("corresponding","port");
x.t("used","interfaces");
x.t("used","ssh");
x.t("used","bulkstat");
x.t("used","162");
x.t("used","tftp");
x.t("used","postgresql");
x.t("used","syslog");
x.t("used","receive");
x.t("used","wem");
x.t("used","northbound");
x.t("used","ftp");
x.t("used","script");
x.t("used","corba");
x.t("used","system");
x.t("used","apache");
x.t("following","table");
x.t("following","network");
x.t("following","guidelines");
x.t("following","web");
x.t("following","characteristics");
x.t("system","includes");
x.t("system","requirements");
x.t("system","operation");
x.t("system","configured");
x.t("system","wem");
x.t("system","port");
x.t("system","opened");
x.t("config-backup","expect");
x.t("config-backup","config-update");
x.t("service","sending");
x.t("manage","systems");
x.t("management","users");
x.t("management","operations");
x.t("storage","transfer");
x.t("installation","operation");
x.t("installation","following");
x.t("apache","web");
x.t("apache","server");
x.t("using","tftp");
x.t("using","information");
x.t("traps","asr");
x.t("traps","sent");
x.t("calculator","utility");
x.t("translation","(nat)");
x.t("statistics","information");
x.t("per","day");
x.t("per","asr");
x.t("act","syslog");
x.t("sql","queries");
x.t("operations","managed");
x.t("bulkstats","database");
x.t("bulkstats","case");
x.t("including","number");
x.t("ping","icmp");
x.t("sent","managed");
x.t("server","hardware");
x.t("server","receives");
x.t("server","simultaneously");
x.t("server","resides");
x.t("server","asr");
x.t("server","firewall");
x.t("server","default");
x.t("server","able");
x.t("server","machine");
x.t("server","identity");
x.t("server","communication");
x.t("server","base");
x.t("server","receive");
x.t("server","wem");
x.t("server","xml");
x.t("server","client");
x.t("server","(unsecured)");
x.t("server","accepting");
x.t("server","transfer");
x.t("server","nms");
x.t("server","(secured)");
x.t("server","application");
x.t("server","downloading");
x.t("server","system");
x.t("server","config-backup");
x.t("server","used");
}
